Kurzinfo CB-K14/0557

4 Risiko: hoch
Information about vulnerabilities
Titel: Linux-Kernel: Mehrere Schwachstellen ermöglichen verschiedene Angriffe
Datum: 13.05.2014
Software: Linux Kernel <= 3.14.3
Plattform: Debian Linux 7.5 Wheezy
Auswirkung: Erlangen von Administratorrechten
Remoteangriff: Nein
Risiko: hoch
Bezug: Debian Security Advisory DSA-2926-1
Beschreibung

Linux ist ein Betriebssystemkern. Er wird in einer Vielzahl von Distributionen und Betriebssystemen verwendet.

Mehrere Schwachstellen im Linux-Kernel ermöglichen einem lokalen Angreifer das Erlangen von Administratorrechten, die Erweiterung von Privilegien, die Durchführung von Denial-of-Service-Angriffen und das Ausspähen von Informationen.

  1. Schwachstelle CVE-2014-2851 (NVD)

  2. Schwachstelle CVE-2014-0196 (NVD)

  3. Schwachstelle CVE-2014-3122 (NVD)

  4. Schwachstelle CVE-2014-1737 (NVD)

  5. Schwachstelle CVE-2014-1738 (NVD)

  6. Debian Security Advisory DSA-2926-1

  7. http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.14.3

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.